
/* Class = "NSTextFieldCell"; title = "Loading..."; ObjectID = "EEz-oC-Yhf"; */
"EEz-oC-Yhf.title" = "Laden...";

/* Class = "NSTextFieldCell"; title = "Enter your license code:"; ObjectID = "OjB-IK-U4R"; */
"OjB-IK-U4R.title" = "Lizenz eingeben:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "UVH-0I-5xs"; */
"UVH-0I-5xs.title" = "Label";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "UpC-Ft-Rjs"; */
"UpC-Ft-Rjs.title" = "Absenden";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX (Your V1 license)"; ObjectID = "Vly-9T-xR2"; */
"Vly-9T-xR2.placeholderString" = "XXXX-XXXX-XXXX (deine V1 Lizenz)";

/* Class = "NSTextFieldCell"; title = "If you originally purchased from our website,\nplease download NotePlan 2 from there.\n\nIf you want to continue with NotePlan 1\nplease check our website or contact us."; ObjectID = "Wkk-Ni-Ycm"; */
"Wkk-Ni-Ycm.title" = "Wenn du deine Lizenz ursprünglich von der Webseite gekauft hast,\nlade NotePlan 2 von dort herunter.\n\nFalls du mit NotePlan 1 fortfahren möchtest,\nbesuche die Webseite (noteplan.co) oder kontaktiere uns (hello@noteplan.co)";

/* Class = "NSTextFieldCell"; title = "If you purchased NotePlan V1 through the website, you can enter your license code here to unlock your upgrade discount."; ObjectID = "kn6-eq-Cbw"; */
"kn6-eq-Cbw.title" = "Falls du NotePlan 1 von der Webseite gekauft hast, kannst du deinen Lizenzschlüssel hier eingeben, um den Upgrade Rabatt freizuschalten.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "o9g-wV-11I"; */
"o9g-wV-11I.title" = "Zurück";
